wxpay.appId=wxbe53e91d9ad11ca6
wxpay.appSecret=58d70c9be43047ef3275339a3f4b5ee0
wxpay.mchId=1581878681
wxpay.partnerKey=8cab128997a3547c1363b0898b877f38
wxpay.certPath=pay/cert/apiclient_cert.p12
wxpay.domain= https://api.hospital.ifeiyu100.com


